## ivy 2.1.0

=== debian/changelog ===
ivy (2.1.0-1) unstable; urgency=low

  [ Thierry Carrez ]
  * debian/build.xml: Build java2-code to match runtime dependency

  [ Varun Hiremath ]
  * New upstream release
  * Update pom.xml to the latest version
  * (Build)-Depend on default-jdk-doc (Closes: #567274)
  * Switch to source format 3.0

 -- Varun Hiremath <varun@debian.org>  Thu, 11 Feb 2010 15:47:07 -0500

ivy (2.1.0~rc2-3) unstable; urgency=low

  * Update pom.xml file to latest 2.1.0~rc2 version (Closes: #548310)
  * Include the MANIFEST.MF file in the jar (Closes: #548311)
  * Add debian/README.Debian listing reasons for not creating symlink to
    ivy.jar in ant's lib directory and solutions (Closes: #547969)
  * Switch to default-jdk
  * Bump Standards-Version to 3.8.3 (no changes)

 -- Varun Hiremath <varun@debian.org>  Thu, 01 Oct 2009 19:47:35 -0400

ivy (2.1.0~rc2-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 11:17:50 +0200

ivy (2.1.0~rc2-1) experimental; urgency=low

  * New upstream version
  * Add myself to Uploaders
  * Bump Standards-Version to 3.8.2
  * Change section to java
  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Depend on the headless Java runtimes as Ivy does not use any GUI
    or graphics most of the time
  * move default-jre | java2-runtime to Suggests for the rare case
    when Swing is used (to ask the user for credentials when they
    are missing)
  * Move api documentation to /usr/share/doc/ivy/api

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 16:59:47 +0100

ivy (2.1.0~rc1-1) unstable; urgency=low

  * New upstream release
  * Fix watch file
  * Include .xsd and .ent files in ivy.jar (Closes: #526326)
  * Copy settings files for backward compatibility with ivyconf naming
  * Copy antlib for backward compatibility with fr.jayasoft.ivy package

 -- Varun Hiremath <varun@debian.org>  Thu, 30 Apr 2009 20:15:32 -0400

ivy (2.0.0-2) unstable; urgency=low

  * Include xml files in ivy.jar (Closes: #524878)
  * Add libjsch-java to Suggests (Closes: #521738)
  * Bump Standards-Version to 3.8.1

 -- Varun Hiremath <varun@debian.org>  Mon, 20 Apr 2009 18:43:56 -0400

ivy (2.0.0-1) unstable; urgency=low

  * Initial upload (Closes: #514757)

 -- Varun Hiremath <varun@debian.org>  Fri, 06 Mar 2009 22:04:56 -0500
