=== debian/control ===
Source: ivy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: maven-repo-helper, ant, default-jdk, libcommons-httpclient-java,
 libcommons-lang-java, libcommons-cli-java, liboro-java,
 libcommons-collections-java, libcommons-vfs-java, junit,
 libjsch-java, default-jdk-doc
Standards-Version: 3.8.4
Homepage: http://ant.apache.org/ivy/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/ivy
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/ivy

Package: ivy
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless
Suggests: libjsch-java, ivy-doc, default-jre | java2-runtime
Description: The agile dependency manager
 Ivy is a very powerful dependency manager oriented toward Java
 dependency management, even though it could be used to manage
 dependencies of any kind.

Package: ivy-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, default-jdk-doc
Description: The agile dependency manager (documentation)
 Ivy is a very powerful dependency manager oriented toward Java
 dependency management, even though it could be used to manage
 dependencies of any kind.
 .
 This package contains the documentation.
