## ivy 2.2.0

=== debian/changelog ===
ivy (2.2.0-2) unstable; urgency=low

  * Team upload.
  * Fix for commons-vfs2.
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 11 Sep 2011 01:36:00 +0200

ivy (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update pom.xml to the latest version.
  * Add Build-Depends and Suggests on libbcprov-java and libbcpg-java.
  * Add mh_clean call in clean target.
  * Bump Standards-Version to 3.9.1. No changes were required.
  * Add myself to Uploaders.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 06 Feb 2011 20:56:32 -0430
