=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 DEB_ANT_BUILD_TARGET := jar javadoc
 DEB_ANT_BUILDFILE    := debian/build.xml
 DEB_JARS             := commons-httpclient commons-lang commons-cli commons-collections \
-                        commons-vfs junit jsch oro
+                        commons-vfs2 junit jsch oro bcprov bcpg
 API_DOCS             := api
 
 binary-post-install/$(PACKAGE)::
@@ -22,6 +22,7 @@
 
 clean::
 	-rm -rf debian/tmp
+	mh_clean
 
 get-orig-source:
 	-uscan --force-download --rename
