## ivy 2.3.0

=== debian/changelog ===
ivy (2.3.0-3) unstable; urgency=low

  * Team upload.
  * Use canonical URLs for the Vcs-* fields
  * Switched the dependency on Commons Collections to 3.x

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Sep 2013 21:19:17 +0200

ivy (2.3.0-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 15 May 2013 17:44:57 -0700

ivy (2.3.0-1) experimental; urgency=low

  [ Miguel Landaeta ]
  * New upstream release. 
  * Bump Standards-Version to 3.9.4. No changes were required.
  * Fix minor lintian warning regarding package description.

  [ Damien Raude-Morvan ]
  * d/maven.rules: Replace commons-vfs by commons-vfs2,
    use 3.x version of commons-httpclient and add mapping
    for bouncycastle.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 31 Mar 2013 21:32:10 -0300
