=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 JAVA_HOME            := /usr/lib/jvm/default-java
 DEB_ANT_BUILD_TARGET := jar javadoc
 DEB_ANT_BUILDFILE    := debian/build.xml
-DEB_JARS             := commons-httpclient commons-lang commons-cli commons-collections \
+DEB_JARS             := commons-httpclient commons-lang commons-cli commons-collections3 \
                         commons-vfs2 junit jsch oro bcprov bcpg
 API_DOCS             := api
