## ivy 2.4.0

=== debian/changelog ===
ivy (2.4.0-5) unstable; urgency=medium

  * Team upload.
  * Restored the missing jar in /usr/share/java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Jun 2018 23:57:39 +0200

ivy (2.4.0-4) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871864)
  * Use HTTPS in Vcs-Git field URL.
  * Wrap and sort dependencies lists.
  * Update copyright info.

  [ Emmanuel Bourg ]
  * Updated the pom for the version 2.4.0 (Closes: #901457)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Jun 2018 19:09:07 +0200

ivy (2.4.0-3) unstable; urgency=medium

  * Team upload.
  * Add bouncycastle-1.51.patch to fix FTBFS with the latest version of
    the Bouncy Castle crypto library.
  * Vcs-Browser: Use https.

 -- Markus Koschany <apo@debian.org>  Wed, 16 Dec 2015 13:40:32 +0100

ivy (2.4.0-2) unstable; urgency=medium

  * Upload to unstable
  * Improved the reproducibility:
    - Set the locale and remove the timestamps when generating the javadoc

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Nov 2015 23:18:40 +0100

ivy (2.4.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - Refreshed the VFS patch
    - New dependency on libjsch-agent-proxy-java
    - Set the source/target level to 1.5 in debian/build.xml
  * Use XZ compression for the upstream tarball
  * Moved the package to Git
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Apr 2015 23:12:39 +0200

ivy (2.3.0-4) unstable; urgency=medium

  * Team upload.
  * Added the missing pom.template file in ivy.jar (Closes: #762108)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Dec 2014 12:47:57 +0100
