=== debian/control ===
Source: ivy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 debhelper (>= 11~),
 default-jdk,
 default-jdk-doc,
 junit,
 libbcpg-java,
 libbcprov-java,
 libcommons-cli-java,
 libcommons-collections3-java,
 libcommons-httpclient-java,
 libcommons-lang-java,
 libcommons-vfs-java (>= 2.0),
 libjsch-agent-proxy-java,
 libjsch-java,
 liboro-java,
 maven-repo-helper
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/java-team/ivy.git
Vcs-Browser: https://salsa.debian.org/java-team/ivy
Homepage: https://ant.apache.org/ivy/

Package: ivy
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless
Suggests:
 default-jre | java2-runtime,
 ivy-doc,
 libbcpg-java,
 libbcprov-java,
 libjsch-agent-proxy-java,
 libjsch-java
Description: agile dependency manager
 Ivy is a very powerful dependency manager oriented toward Java
 dependency management, even though it could be used to manage
 dependencies of any kind.

Package: ivy-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, default-jdk-doc,
Description: agile dependency manager (documentation)
 Ivy is a very powerful dependency manager oriented toward Java
 dependency management, even though it could be used to manage
 dependencies of any kind.
 .
 This package contains the documentation.
