=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/" \
 https://www.apache.org/dist/ant/ivy/([\d].*)/apache-ivy-([\d].*)-src.tar.gz debian debian/orig-tar.sh
