## ivy 2.5.0

=== debian/changelog ===
ivy (2.5.0-1) unstable; urgency=medium

  * New upstream release
    - Removed the patches
    - Depend on libhttpclient-java instead of libcommons-httpclient-java
      (Closes: #800973)
    - Set the source/target level to Java 7
    - Updated the Maven pom
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 13:51:46 +0100
