=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  junit,
@@ -17,14 +17,14 @@
  libbcprov-java,
  libcommons-cli-java,
  libcommons-collections3-java,
- libcommons-httpclient-java,
  libcommons-lang-java,
  libcommons-vfs-java (>= 2.0),
+ libhttpclient-java,
  libjsch-agent-proxy-java,
  libjsch-java,
  liboro-java,
  maven-repo-helper
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/ivy.git
 Vcs-Browser: https://salsa.debian.org/java-team/ivy
 Homepage: https://ant.apache.org/ivy/
