=== debian/watch ===
version=4
opts="uversionmangle=s/-rc/~rc/" \
https://www.apache.org/dist/ant/ivy/([\d].*)/apache-ivy-([\d].*)-src.tar.gz
