## ivy 2.5.1

=== debian/changelog ===
ivy (2.5.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Dec 2022 16:24:00 +0100

ivy (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 17 (Closes: #981970)
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Oct 2021 23:27:59 +0200
