=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends:
  ant,
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk (>= 2:1.11),
  default-jdk-doc,
  junit,
  libbcpg-java,
@@ -24,7 +24,7 @@
  libjsch-java,
  liboro-java,
  maven-repo-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/ivy.git
 Vcs-Browser: https://salsa.debian.org/java-team/ivy
 Homepage: https://ant.apache.org/ivy/
