## ivy 2.5.2

=== debian/changelog ===
ivy (2.5.2-1) unstable; urgency=medium

  * New upstream release
  * Updated the debian/watch URL

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Jan 2024 18:08:01 +0100

ivy (2.5.1-2) unstable; urgency=medium

  * Team upload.
  * Freshen years in debian/copyright
  * Include Apache NOTICE file in package
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Sat, 07 Jan 2023 20:43:38 -0800
