## ivy 2.5.3

=== debian/changelog ===
ivy (2.5.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Mar 2025 17:27:54 +0100
