=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libjsch-java,
  liboro-java,
  maven-repo-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/ivy.git
 Vcs-Browser: https://salsa.debian.org/java-team/ivy
 Homepage: https://ant.apache.org/ivy/
