=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 
 MVN_VERSION          := $(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/~/-/')
 
-export CLASSPATH=/usr/share/java/commons-httpclient.jar \
-                :/usr/share/java/commons-lang.jar \
+export CLASSPATH=/usr/share/java/commons-lang.jar \
                 :/usr/share/java/commons-cli.jar \
                 :/usr/share/java/commons-collections3.jar \
                 :/usr/share/java/commons-vfs2.jar \
                 :/usr/share/java/bcprov.jar \
                 :/usr/share/java/bcpg.jar \
+                :/usr/share/java/httpclient.jar \
                 :/usr/share/java/junit.jar \
                 :/usr/share/java/jsch.jar \
                 :/usr/share/java/jsch.agentproxy.core.jar \
