=== debian/watch ===
version=4
opts="uversionmangle=s/-rc/~rc/" \
https://downloads.apache.org/ant/ivy/([\d].*)/apache-ivy-([\d].*)-src.tar.gz
